GNUNET-CONVERSATION-TEST(1)

NAME
gnunet-conversation-test - check your speaker and microphone settings

SYNOPSIS
gnunet-conversation-test [-c FILENAME | --config=FILENAME] [-h | --help] [-L LOGLEVEL | --loglevel=LOGLEVEL] [-v | --version] <URI>

DESCRIPTION
gnunet-conversation-test can be used to check your speaker and microphone settings. It will record you for five seconds and then play the recording back to you. If this fails, you might want to use the pavucontrol tool to check which microphone or speaker were assigned to GNUnet by PulseAudio (you may have more than one set of microphones or speakers known to your computer). You can use gnunet-conversation-test without having a peer running on your computer.

-c FILENAME | --config=FILENAME
    Use the configuration file FILENAME.

-h | --help
    Print short help on options.

-L LOGLEVEL | --loglevel=LOGLEVEL
    Use LOGLEVEL for logging. Valid values are DEBUG, INFO, WARNING and ERROR.

-v | --version
    Print GNUnet version number.

SEE ALSO
gnunet-conversation(1)

The full documentation for gnunet is maintained as a Texinfo manual. If the info(1) and gnunet programs are properly installed at your site, the command

    info gnunet

should give you access to the complete handbook,

    info gnunet-c-tutorial

will give you access to a tutorial for developers.

Depending on your installation, this information is also available in gnunet(7) and gnunet-c-tutorial(7).

BUGS
Report bugs by using https://bugs.gnunet.org or by sending electronic mail to <gnunet-developers@gnu.org>.